Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libfdkaac-ocaml-dynlink on Debian Unstable (Sid)


Install libfdkaac-ocaml-dynlink

Installing libfdkaac-ocaml-dynlink package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libfdkaac-ocaml-dynlink

libfdkaac-ocaml-dynlink package information

distro Debian Unstable (Sid)
section Contrib
name libfdkaac-ocaml-dynlink
version 0.2.0-1
description OCaml interface to the fdkaac library — runtime files
subsection ocaml
website savonet.sourceforge.net
maintainer Debian OCaml Maintainers

Uninstall libfdkaac-ocaml-dynlink

To remove just libfdkaac-ocaml-dynlink package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libfdkaac-ocaml-dynlink

Uninstall libfdkaac-ocaml-dynlink and it’s dependent packages

To remove the libfdkaac-ocaml-dynlink package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libfdkaac-ocaml-dynlink

Purging libfdkaac-ocaml-dynlink

If you also want to delete configuration and/or data files of libfdkaac-ocaml-dynlink from Debian Sid then this will work:

sudo apt-get purge libfdkaac-ocaml-dynlink

To delete configuration and/or data files of libfdkaac-ocaml-dynlink and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libfdkaac-ocaml-dynlink

 

Comments

comments